/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Dateiversion: 19.1.07
**  Datei       : typo3-RTE.css
**  Funktion    : Formatierung der Inhalte im RTE, wird in den layout*.css files importiert.
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/
p {font-family:'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;}

/* #############################
** ### classesParagraph ########
** #############################
*/

p.pinkbox {color:#000; background:#FBEFF5 url('../../img/pinkbox_bg.png') repeat-y left; border:1px #EF82B4 dotted; padding:6px 6px 6px 12px; margin-bottom:0.5em;}
p.bluebox {color:#000; background:#F0F6FF url('../../img/bluebox_bg.png') repeat-y left; border:1px #B3D4FF dotted; padding:6px 6px 6px 12px; margin-bottom:0.5em;}
p.greenbox {color:#000; background:#EEF5EE url('../../img/greenbox_bg.png') repeat-y left; border:1px #AACCAA dotted; padding:6px 6px 6px 12px; margin-bottom:0.5em;}

/* ##### Unused ##### 
p.smalltext {font-size:0.9em;}
p.code {display:block; margin:0 0 1em 1em; font-family:"Courier New", Courier, monospace; font-size:1em; padding:0.5em; color:#000;	background:#f0f0f4;	border-left:8px #E0E7F5 solid;}
p.box {display:block; font-size:1em; color:#000; padding:0.5em;	background:#f0f0f4; border-left:8px #E0E7F5 solid;}
p.orangeBackground {background:#FEC216;}

*/
/* #############################
** ### classesCharacter ########
** #############################
*/
span.mono {font-family:"Courier New", Courier, monospace; font-style:normal; padding:0 0.3em 0 0.3em; background:#f0f0f4; border:1px #ccd solid;}
span.file {font-family:"Courier New", Courier, monospace;	font-style:normal; padding:0 0 0 14px; color:#000088; background:transparent url('../../img/icons/file.gif') no-repeat left;}
span.directory {font-family:"Courier New", Courier, monospace; font-style:normal; padding:0 0 0 15px; color:#000088; background:transparent url('../../img/icons/dir.gif') no-repeat left;}

/* #############################
** ### AnchorsCharacters #########
** #############################
*/


a.download {font-style:normal; padding:0 0 0 1.6em; margin: 0; background:url(../../img/icons/download.png) no-repeat bottom left;}
a.mail {font-style:normal; padding:0 0 0 1.6em; margin: 0; background:url(../../img/icons/mail.png) no-repeat bottom left;}